@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700');
.fullBgSize {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.flexbox {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.margin-xs {
  margin-top: 20px;
  margin-bottom: 20px;
}
.margin-md {
  margin-top: 40px;
  margin-bottom: 40px;
}
.margin-lg {
  margin-top: 60px;
  margin-bottom: 60px;
}
@media (min-width: 768px) {
  .margin-xs {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .margin-md {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin-lg {
    margin-top: 120px;
    margin-bottom: 120px;
  }
}
.margintop-lg {
  margin-top: 50px;
}
@media screen and (min-width: 768px) {
  .margintop-lg {
    margin-top: 100px;
  }
}
.bg-primary {
  background: #3b9798;
}
.bg-primary-dark {
  background: #358787;
}
.bg-secundary1 {
  background: #348687;
}
.bg-secundary2 {
  background: #62acad;
}
.bg-wit {
  background: white;
}
.bg-skyline {
  background-image: url('/static/site/skyline-01.png');
  background-repeat: repeat-x;
  background-position: bottom center;
}
.opvullen {
  height: 140px;
}
.align-left {
  text-align: left;
}
.align-center {
  text-align: center;
}
.align-right {
  text-align: right;
}
@media screen and (min-width: 768px) {
  .align-left-sm {
    text-align: left;
  }
  .align-center-sm {
    text-align: center;
  }
  .align-right-sm {
    text-align: right;
  }
}
.button-transparent {
  min-width: 200px;
  display: inline-block;
  padding: 15px;
  letter-spacing: 3.5px;
  color: white;
  font: 700 2em/1 'Open Sans', sans-serif;
  background: : darken(@color-secundary1, 10%);
  border: 3px solid white;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
.button-transparent:hover {
  color: white;
  text-decoration: none;
  -webkit-box-shadow: 0px 12px 20px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 12px 20px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 12px 20px 0px rgba(0, 0, 0, 0.3);
}
@media screen and (min-width: 768px) {
  .button-transparent {
    min-width: 292px;
    font-size: 2.3em;
    padding: 20px;
  }
}
.button-standaard {
  min-width: 200px;
  display: inline-block;
  padding: 20px 30px;
  letter-spacing: 3px;
  color: white;
  font: 600 2em/1 'Open Sans', sans-serif;
  background: : darken(@color-secundary1, 10%);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
.button-standaard:hover {
  background-color: : darken(@color-secundary1, 10%);
  text-decoration: none;
  -webkit-box-shadow: 0px 12px 20px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 12px 20px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 12px 20px 0px rgba(0, 0, 0, 0.3);
}
@media screen and (min-width: 768px) {
  .button-standaard {
    min-width: 300px;
    font-size: 2.4em;
    padding: 20px;
  }
}
.button-standaard2 {
  min-width: 200px;
  display: inline-block;
  padding: 20px 30px;
  letter-spacing: 3px;
  color: white;
  font: 600 2em/1 'Open Sans', sans-serif;
  background: #3b9798;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.button-standaard2:hover {
  color: white;
  background-color: #358787;
  text-decoration: none;
  -webkit-box-shadow: 0px 12px 20px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 12px 20px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 12px 20px 0px rgba(0, 0, 0, 0.3);
}
@media screen and (min-width: 768px) {
  .button-standaard2 {
    min-width: 300px;
    font-size: 2.4em;
    padding: 20px;
  }
}
.bg {
  background-image: url('http://placehold.it/1680x880');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
html {
  width: 100%;
  font-size: 62.5% !important;
}
body {
  color: #464646;
  font-size: 100% !important;
  font-family: 'Open Sans', sans-serif;
}
.active-shadow {
  -webkit-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.2);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.richtext {
  min-height: 50px;
}
section h1,
section h2,
section h3,
section h4 {
  font-family: 'Open Sans', sans-serif;
  margin-top: 0;
  color: #464646;
}
section h1,
section h2,
section h3 {
  font-weight: 700;
  line-height: 1.6;
}
section h4 {
  font-weight: 300;
  line-height: 1.6;
}
section h1 {
  font-size: 3em;
}
section h2 {
  font-size: 2em;
}
section h3 {
  font-size: 1.8em;
}
@media (min-width: 768px) {
  section h1 {
    font-size: 4em;
  }
  section h2 {
    font-size: 2.4em;
  }
  section h3 {
    font-size: 2em;
  }
}
@media (min-width: 992px) {
  section h1 {
    font-size: 5.6em;
  }
  section h2 {
    font-size: 2.6em;
  }
  section h3 {
    font-size: 3.3em;
  }
}
@media (min-width: 1200px) {
  section h1 {
    font-size: 6em;
  }
  section h2 {
    font-size: 3.5em;
  }
}
section p,
section ul {
  color: #464646;
  font: 300 1.4em/1.8 'Open Sans', sans-serif;
}
@media (min-width: 768px) {
  section p,
  section ul {
    font-size: 1.6em;
  }
}
@media (min-width: 992px) {
  section p,
  section ul {
    font-size: 2em;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
section p.lead,
section ul.lead {
  font-weight: 700;
}
.logo-link {
  position: relative;
  z-index: 10;
  display: inline-block;
}
.logo-link img {
  margin-top: 12px;
  max-height: 60px;
}
@media and screen (min-width: 768px) {
  .logo-link img {
    margin-top: 5px;
  }
}
.contact-top {
  position: relative;
  float: right;
  width: 100%;
  height: auto;
  z-index: -1;
}
.contact-top .contact-top-knop {
  float: left;
  width: 100%;
  padding: 10px 15px;
  text-align: center;
  display: inline-block;
  color: white;
  font-size: 1.4em;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.contact-top .contact-top-knop:nth-child(2) {
  width: 100%;
}
.contact-top .contact-top-knop:hover,
.contact-top .contact-top-knop:focus {
  text-decoration: none;
  background: #3b9899;
}
.contact-top .contact-top-knop:hover:nth-child(2),
.contact-top .contact-top-knop:focus:nth-child(2) {
  background: #42a9aa;
}
@media screen and (min-width: 377px) {
  .contact-top .contact-top-knop {
    width: 50%;
  }
  .contact-top .contact-top-knop:nth-child(2) {
    width: 50%;
  }
}
@media screen and (min-width: 500px) {
  .contact-top .contact-top-knop {
    letter-spacing: 3px;
  }
}
@media screen and (min-width: 768px) {
  .contact-top {
    margin-right: 36px;
    max-width: 386px;
  }
  .contact-top .contact-top-knop {
    width: 100%;
    font-size: 1.5em;
    padding: 22px 25px;
  }
  .contact-top .contact-top-knop:nth-child(2) {
    width: 100%;
  }
}
#custom-contact-top2 a {
  position: relative;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  #custom-contact-top1 .contact-top-knop:nth-child(2) {
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
  }
  #custom-contact-top2 {
    max-width: 676px;
    margin: 0;
    overflow: hidden;
  }
  #custom-contact-top2 a {
    z-index: 5;
    width: 45%;
  }
  #custom-contact-top2 a span {
    z-index: 10;
  }
  #custom-contact-top2 a:first-child {
    z-index: 4;
  }
  #custom-contact-top2 a:nth-child(2) {
    width: 55%;
  }
  #custom-contact-top2 a:nth-child(2)::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: -42px;
    z-index: 0;
    border-right: 89px solid #348687;
    border-top: 146px solid transparent;
    z-index: 15;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  #custom-contact-top2 a:nth-child(2):hover::after {
    border-right: 89px solid #42a9aa;
    border-top: 146px solid transparent;
  }
}
.cnr-fx {
  position: absolute;
  background: white;
  display: block;
  right: 0;
  z-index: 99;
  padding: 8px;
  border-top-left-radius: 50%;
  border-bottom-left-radius: 50%;
}
.cnr-fx img {
  width: 40px;
}
@media screen and (min-width: 768px) {
  .cnr-fx img {
    width: 45px;
  }
}
#custom-fx1 {
  top: 90px;
}
@media screen and (min-width: 768px) {
  #custom-fx1 {
    top: 30px;
  }
}
#custom-fx2 {
  position: relative;
  overflow: hidden;
  float: right;
  margin-top: 15px;
  -webkit-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.3);
}
@media screen and (min-width: 768px) {
  #custom-fx2 {
    position: absolute;
    right: 0;
    top: 17px;
    margin: 0;
  }
}
.toggle-menu {
  width: 50px;
  min-height: 50px;
  cursor: pointer;
  background: transparent;
}
.toggle-menu span,
.toggle-menu span::after,
.toggle-menu span::before {
  position: absolute;
  top: 22.5px;
  left: 5px;
  width: 40px;
  height: 3px;
  content: "";
  display: block;
  background: #6e6e6e;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.toggle-menu span:before {
  top: -11px;
  left: 0;
}
.toggle-menu span:after {
  top: 11px;
  left: 0;
}
.toggle-menu.transform span {
  background: rgba(255, 255, 255, 0);
}
.toggle-menu.transform span::before {
  top: 0;
  background: #6e6e6e;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.toggle-menu.transform span::after {
  top: 0;
  background: #6e6e6e;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#custom-toggle1 {
  position: absolute;
  top: 30px;
  right: 20px;
  z-index: 99;
}
#custom-toggle2 {
  position: relative;
  float: right;
}
nav ul {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}
nav ul li {
  color: white;
  font: 400 1.6em/1 'Open Sans', sans-serif;
}
nav ul li a {
  color: white;
}
nav ul li .dropdown-menu li {
  font-size: 1.6em;
}
@media screen and (min-width: 768px) {
  nav ul li {
    font-size: 2em;
  }
}
.custom-nav1 ul li {
  margin-bottom: 25px;
}
.custom-nav1 ul li a:hover {
  color: white;
  text-decoration: none;
  border-bottom: 2px solid white;
}
.wpr-nav {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
  padding: 20px;
}
.wpr-nav .logo-link {
  margin-bottom: 40px;
}
.wpr-nav .logo-link img {
  max-width: 162px;
}
@media screen and (min-width: 768px) {
  .wpr-nav .logo-link img {
    max-width: 254px;
  }
}
@media screen and (max-width: 767px) {
  .wpr-nav {
    right: 0;
  }
  .cnr-nav {
    height: 100vh;
    position: absolute;
    top: 0;
    left: -150px;
    z-index: 9;
    padding: 120px 50px 30px 30px;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .visible {
    left: 0;
  }
}
#custom-nav2 {
  position: absolute;
  margin-bottom: 0;
  border: none;
  background: transparent;
  position: fixed;
}
#custom-nav2 .container-fluid {
  border-color: white;
  background: white;
}
#custom-nav2 .logo-link {
  max-width: 145px;
}
#custom-nav2 .navbar-nav li a {
  color: #3b9798;
}
#custom-nav2 .navbar-nav li:hover a {
  color: #4cb8ba;
  border-bottom: 2px solid #4cb8ba;
}
#custom-nav2 .navbar-nav .actief {
  font-weight: 700;
}
#custom-nav2 .navbar-nav .fa {
  color: #348687;
  font-size: 30px;
}
@media screen and (max-width: 767px) {
  #custom-nav2 .navbar-header {
    padding: 10px;
  }
}
@media screen and (min-width: 768px) {
  #custom-nav2 .container-fluid {
    padding: 15px 90px 10px 20px;
  }
  #custom-nav2 .navbar-nav {
    margin-top: 5px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -moz-box-align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
  }
  #custom-nav2 .navbar-nav .fa {
    font-size: 35px;
  }
  #custom-nav2 .logo-link {
    max-width: 100%;
  }
}
.wpr-header {
  position: relative;
}
.wpr-header h1,
.wpr-header h2 {
  font: 700 3em/1 'Open Sans', sans-serif;
  margin: 0 0 5px;
}
.wpr-header h2 {
  font: 700 2em/1 'Open Sans', sans-serif;
  margin-bottom: 25px;
}
.wpr-header h2 {
  display: none;
}
@media screen and (min-width: 768px) {
  .wpr-header h1 {
    font-size: 6em;
  }
  .wpr-header h2 {
    font-size: 3.5em;
    display: inline-block;
  }
}
.wpr-header .cnr-header {
  max-width: 924px;
  margin: 0 auto;
  padding: 250px 15px 30px;
  text-align: center;
  color: white;
}
@media screen and (min-width: 768px) {
  .wpr-header .cnr-header {
    padding: 345px 15px 50px;
  }
}
.wpr-slider {
  position: relative;
  z-index: 1;
}
.wpr-slider .slide .cnr-slide-content {
  position: relative;
  max-width: 255px;
  height: 80vh;
  margin: 0 auto;
  text-align: center;
}
.wpr-slider .slide .cnr-slide-content .slide-content {
  width: 100%;
  position: absolute;
  bottom: 9%;
  color: white;
}
.wpr-slider .slide .cnr-slide-content .slide-content h1 {
  font: 700 3em/1 'Open Sans', sans-serif;
  margin: 0 0 5px;
}
.wpr-slider .slide .cnr-slide-content .slide-content h2 {
  font: 700 2em/1 'Open Sans', sans-serif;
  margin: 0 0 25px;
}
.wpr-slider .slide .cnr-slide-content .slide-content h2,
.wpr-slider .slide .cnr-slide-content .slide-content a {
  display: none;
}
@media screen and (min-width: 768px) {
  .wpr-slider .slide .cnr-slide-content {
    max-width: 725px;
  }
  .wpr-slider .slide .cnr-slide-content .slide-content {
    bottom: 80px;
  }
  .wpr-slider .slide .cnr-slide-content .slide-content h1 {
    font-size: 4.2em;
  }
  .wpr-slider .slide .cnr-slide-content .slide-content h2 {
    font-size: 2.4em;
  }
  .wpr-slider .slide .cnr-slide-content .slide-content h2,
  .wpr-slider .slide .cnr-slide-content .slide-content a {
    display: inline-block;
  }
}
@media screen and (min-width: 992px) {
  .wpr-slider .slide .cnr-slide-content {
    max-width: 924px;
  }
  .wpr-slider .slide .cnr-slide-content .slide-content {
    bottom: 120px;
  }
  .wpr-slider .slide .cnr-slide-content .slide-content h1 {
    font-size: 6em;
  }
  .wpr-slider .slide .cnr-slide-content .slide-content h2 {
    font-size: 3.5em;
  }
}
#custom-slide2 {
  max-width: 1170px;
  text-align: left;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -moz-box-align-items: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
#custom-slide2 .slide-content {
  position: relative;
  margin-top: 125px;
  bottom: 0;
}
.slick-dots {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 10px;
  list-style: none;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .slick-dots {
    margin-bottom: 20px;
  }
}
.slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
  border-radius: 50%;
  opacity: 0.7;
  border: 1px solid white;
  background: transparent;
}
.slick-dots li:hover,
.slick-dots li.slick-active {
  opacity: 1;
  background: white;
}
@media screen and (min-width: 768px) {
  .slick-dots li {
    margin: 0 6px;
  }
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.slick-dots li,
.slick-dots li button {
  width: 10px;
  height: 10px;
}
@media screen and (min-width: 768px) {
  .slick-dots li,
  .slick-dots li button {
    width: 18px;
    height: 18px;
  }
}
.wpr-content {
  width: 100%;
}
.wpr-content .mx-width-1 {
  max-width: 550px;
}
.wpr-content .mx-width-2 {
  max-width: 1000px;
  margin: 0 auto;
}
.wpr-content .content h3 {
  color: #3b9798;
}
.wpr-content .content .button-transparent {
  margin-top: 15px;
  border-color: #6e6e6e;
  color: #6e6e6e;
}
@media (max-width: 767px) {
  .wpr-content .content {
    margin-bottom: 35px;
  }
  .wpr-content .content img {
    margin: 0 auto;
  }
}
.full-width-row .full-column {
  width: 100%;
}
.full-width-row .full-column .content {
  padding: 0 15px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .full-width-row .full-column:first-child {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 768px) {
  .full-width-row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -moz-box-align-items: stretch;
    -webkit-align-items: stretch;
    -ms-align-items: stretch;
    align-items: stretch;
  }
  .full-width-row .full-column {
    width: 50%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -moz-box-align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
  }
}
.contact .content {
  max-width: 360px;
  margin: 0 auto;
  padding: 75px 0;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.contact .content h3,
.contact .content ul {
  font-size: 2em;
  font-weight: 700;
  color: white;
}
.contact .content h3 {
  display: inline-block;
  padding-bottom: 15px;
  border-bottom: 3px solid white;
}
.contact .content ul {
  padding: 0;
  list-style: none;
  margin-bottom: 50px;
}
.contact .content ul a,
.contact .content ul a:hover,
.contact .content ul a:focus {
  color: white;
}
@media screen and (min-width: 768px) {
  .contact .content {
    padding: 150px 0;
  }
}
form .form-input {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 2px;
  line-height: 1.42857143;
  background: #3b9798;
  color: #464646;
  border: 1px solid #3b9798;
}
form .form-input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #464646;
}
form .form-input::-moz-placeholder {
  /* Firefox 19+ */
  color: #464646;
  opacity: 1;
}
form .form-input:-ms-input-placeholder {
  /* IE 10+ */
  color: #464646;
}
form textarea {
  min-height: 180px;
}
form button {
  text-align: left;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
form button:hover {
  background: #358787;
}
.custom-form2 {
  width: 100%;
}
.custom-form2 label {
  background-color: #348687;
  color: white;
  display: inline-block;
  float: left;
  line-height: 60px;
  width: 100%;
  padding: 0 0 0 20px;
  font-size: 1.5em;
  text-transform: uppercase;
  position: relative;
  z-index: 1;
  margin-bottom: -5px;
}
.custom-form2 label:after {
  position: absolute;
  content: '';
  display: none;
  background: inherit;
  z-index: -1;
  right: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform-origin: bottom left;
  -webkit-transform: skewX(-23deg);
  -ms-transform: skewX(-23deg);
  transform: skewX(-23deg);
}
.custom-form2 label:last-child {
  margin-bottom: 0;
}
.custom-form2 input[type=text],
.custom-form2 input[type=email] {
  display: block;
  width: 100%;
  height: 60px;
  padding: 6px 12px 6px 25px;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 2px;
  line-height: 1.42857143;
  background: #3b9798;
  color: white;
  border: 1px solid #3b9798;
  outline: 0;
  margin-bottom: 10px;
}
.custom-form2 input[type=text]:last-child,
.custom-form2 input[type=email]:last-child {
  margin-bottom: 0;
}
.custom-form2 input[type=text]::-webkit-input-placeholder,
.custom-form2 input[type=email]::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #464646;
}
.custom-form2 input[type=text]::-moz-placeholder,
.custom-form2 input[type=email]::-moz-placeholder {
  /* Firefox 19+ */
  color: #464646;
  opacity: 1;
}
.custom-form2 input[type=text]:-ms-input-placeholder,
.custom-form2 input[type=email]:-ms-input-placeholder {
  /* IE 10+ */
  color: #464646;
}
.custom-form2 span {
  display: inline-block;
  background: #3b9798;
  height: 60px;
}
.custom-form2 p span {
  background: white;
}
.custom-form2 textarea {
  min-height: 300px;
  width: 100%;
  border: 0;
  background-color: #62acad;
  outline: 0;
  font-size: 1.5em;
  color: white;
  padding: 15px;
  margin-top: 0px;
  margin-bottom: 10px;
}
.custom-form2 input[type=submit] {
  text-align: left;
  float: right;
  color: white;
  background-color: #3b9798;
  border: 0;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5em;
  letter-spacing: 2.1px;
  line-height: 60px;
  width: 100%;
  text-align: center;
  margin-bottom: 15px;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.custom-form2 input[type=submit]:hover {
  background: #358787;
}
@media screen and (min-width: 768px) {
  .custom-form2 label {
    width: 40%;
  }
  .custom-form2 label:after {
    display: block;
  }
  .custom-form2 input[type=text],
  .custom-form2 input[type=email],
  .custom-form2 span {
    width: 60%;
  }
  .custom-form2 textarea {
    margin-top: -3px;
  }
}
@media screen and (min-width: 992px) {
  .custom-form2 label {
    width: 25%;
    margin-bottom: 10px;
  }
  .custom-form2 input[type=text],
  .custom-form2 input[type=email],
  .custom-form2 span {
    width: 75%;
  }
  .custom-form2 textarea {
    margin-top: -10px;
  }
  .custom-form2 input[type=submit] {
    width: 165px;
  }
}
.google-maps iframe {
  min-height: 682px;
}
.custom-home-assortiment1 {
  margin-bottom: 50px;
}
.custom-home-assortiment1 .colom {
  position: relative;
  float: left;
  width: 100%;
  padding-bottom: 50%;
  margin-bottom: 50px;
}
.custom-home-assortiment1 .colom .overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 2;
  text-align: center;
  font-size: 3em;
  background: transparent;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -moz-box-justify-content: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
}
.custom-home-assortiment1 .colom .overlay .fa {
  margin: 0 auto;
}
.custom-home-assortiment1 .colom .overlay span {
  float: left;
}
.custom-home-assortiment1 .colom .overlay a {
  font-weight: 700;
  color: white;
  padding: 15px 20px;
  background-color: #3b9798;
  font-size: 2rem;
  position: absolute;
  bottom: -25px;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.custom-home-assortiment1 .colom .overlay a:hover {
  background-color: #358787;
  text-decoration: none;
}
.custom-home-assortiment1 .colom .overlay a .fa {
  margin-left: 10px;
}
@media screen and (min-width: 768px) {
  .custom-home-assortiment1 {
    margin-bottom: 100px;
  }
  .custom-home-assortiment1 .colom {
    width: 33.333333333%;
    padding-bottom: 25%;
  }
  .custom-home-assortiment1 .colom .overlay {
    font-size: 5em;
  }
}
.wpr-tussenblok {
  padding: 50px 15px;
}
@media screen and (min-width: 768px) {
  .wpr-tussenblok {
    padding: 80px 15px;
  }
}
.wpr-tussenblok .cnr-tussenblok {
  text-align: center;
}
.wpr-tussenblok .cnr-tussenblok h4 {
  font-size: 3em;
  font-weight: 700;
  margin: 0 0 30px;
  color: white;
}
@media screen and (min-width: 768px) {
  .wpr-tussenblok .cnr-tussenblok h4 {
    font-size: 7.6em;
    margin-bottom: 40px;
  }
}
.custom-tussenblok1 {
  background-image: url('http://placehold.it/1200x365');
  background-repeat: no-repeat;
  background-position: top center;
  height: 365px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.custom-tussenblok2 {
  padding: 60px 15px;
}
.custom-tussenblok2 .cnr-tussenblok h4 {
  font-size: 2.1em;
  font-weight: 300;
  margin: 0 0 30px;
  color: rgba(0, 0, 0, 0.38);
  text-transform: uppercase;
  letter-spacing: 12px;
}
@media screen and (min-width: 768px) {
  .custom-tussenblok2 {
    padding: 120px 15px;
  }
  .custom-tussenblok2 .cnr-tussenblok h4 {
    font-size: 5em;
  }
}
.cnr-assortiment-content {
  position: relative;
  width: auto;
  margin: 0 0 100px;
}
.assortiment-content {
  display: inline-block;
  background: #3b9798;
  padding: 20px 35px;
}
.assortiment-content h4,
.assortiment-content span {
  font-size: 1.45em;
  margin: 5px 0;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 2.5px;
  color: white;
}
.assortiment-title {
  border-bottom: 2px solid white;
  margin-bottom: 30px;
}
.assortiment-title h3 {
  font-size: 2.4em;
  margin: 0;
  color: white;
  display: inline-block;
  padding: 20px 25px 15px;
}
@media screen and (min-width: 768px) {
  .assortiment-title h3 {
    font-size: 3.2em;
  }
}
.custom-assortiment-content1 .assortiment-content {
  width: 100%;
  max-width: 240px;
  padding: 20px 27px;
}
.custom-assortiment-content1 .assortiment-content span {
  color: white;
  letter-spacing: 4px;
  line-height: 1.8;
  font-size: 1.5em;
  font-weight: 300;
}
footer {
  position: relative;
}
footer::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  background: #464646;
  width: 100%;
  height: 10px;
}
footer.margin-lg {
  margin-bottom: 0;
}
.wpr-footer {
  padding: 45px 0 35px;
}
@media screen and (min-width: 768px) {
  .wpr-footer {
    padding: 60px 0 35px;
  }
}
.wpr-footer li {
  margin-right: 39px;
}
@media screen and (min-width: 768px) {
  .wpr-footer li {
    display: inline-block;
  }
}
.wpr-footer .copyright-link {
  color: white;
  font: 700 1.6em/1 'Open Sans', sans-serif;
}
@media screen and (min-width: 768px) {
  .wpr-footer .copyright-link {
    font-size: 2em;
  }
}
#custom-footer2 {
  padding: 60px 0;
}
#custom-footer2 .social-media {
  float: left;
}
#custom-footer2 .social-media a {
  color: white;
  border: 2px solid white;
  border-radius: 50px;
  display: block;
  height: 35px;
  width: 35px;
  text-align: center;
  padding-top: 5px;
  font-size: 1.5em;
  float: left;
}
#custom-footer2 .social-media a:nth-child(2) {
  margin-left: 15px;
}
#custom-footer2 .social-media span {
  float: left;
  clear: both;
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  #custom-footer2 {
    padding: 120px 0;
  }
  #custom-footer2 .social-media {
    float: right;
  }
  #custom-footer2 .social-media span {
    float: right;
    margin-top: 100px;
  }
  #custom-footer2 .padding-right {
    padding-right: 50px;
  }
}
#custom-footer2 .border-right {
  border-bottom: 2px solid white;
  margin-bottom: 25px;
}
@media screen and (min-width: 768px) {
  #custom-footer2 .border-right {
    border-bottom: none;
    border-right: 2px solid white;
  }
}
#custom-footer2 li {
  display: block;
  margin-bottom: 25px;
  font-weight: 700;
}
#custom-footer2 .copyright-link {
  margin-right: 0;
}
.extraPadding {
  padding: 30px 0;
}
.extraPadding .copyright-link,
.extraPadding .custom-nav1 ul li {
  margin-top: 12px;
  margin-bottom: 12px;
}
@media screen and (min-width: 768px) {
  .extraPadding {
    padding: 50px 35px;
  }
}
.flexalign .custom-nav1 {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .flexalign {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -moz-box-align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
  }
}
.pagination li {
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
}
.pagination li a,
.pagination li span {
  color: #3b9798;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}
.pagination li a:hover,
.pagination li span:hover,
.pagination li a:focus,
.pagination li span:focus {
  color: #358787;
}
.pagination .active span {
  color: white;
  border-color: #3b9798;
  background-color: #3b9798;
}
.pagination .active span:hover,
.pagination .active span:focus {
  border-color: #358787;
  background-color: #358787;
}
#ftr-privacy ul li {
  color: white;
  margin: 0;
  padding: 0;
  display: block;
  font-size: 2em;
  margin-bottom: 25px;
}
#ftr-privacy ul li a {
  color: white;
  text-decoration: none;
}
#ftr-privacy ul li a:hover {
  border-bottom: 2px solid white;
}
